[API]
RegDeleteKeyA
RegDeleteKeyW

[CODE]
Public Function RegDeleteKey(ByVal HKEY As Long, ByVal lpSubKey As String) As Long
  If IsUnicode Then
    RegDeleteKey = RegDeleteKeyW(HKEY, StrPtr(lpSubKey))
    Else
    RegDeleteKey = RegDeleteKeyA(HKEY, lpSubKey)
    End If
  End Function
